@font-face {
    font-family: 'lexus';
    src: url('../fonts/lexus-700.eot?#iefix') format('embedded-opentype'),
    url('../fonts/lexus-700.woff') format('woff'),
    url('../fonts/lexus-700.ttf') format('truetype'),
    url('../fonts/lexus-700.svg#lexus-700') format('svg');
    /*src: url('fonts/lexus.woff') format('woff'), url('fonts/lexus.TTF') format('truetype'), url('fonts/lexus.svg#glyphicons_halflingsregular') format('svg');*/
}

@font-face {
    font-family: 'lexus-en';
    src: url('../fonts/nobellight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/nobellight.woff') format('woff'),
    url('../fonts/nobellight.ttf') format('truetype'),
    url('../fonts/nobellight.svg#nobellight') format('svg');
    /*src: url('fonts/lexus.woff') format('woff'), url('fonts/lexus.TTF') format('truetype'), url('fonts/lexus.svg#glyphicons_halflingsregular') format('svg');*/
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,b{
    margin:0;
    padding:0;
    font-family: 'lexus','Microsoft YaHei','宋体',arial,Helvetica,sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    font-style: normal;
}
ul li{
    list-style: none;
}
em{
    font-family: 'lexus-en','Microsoft YaHei','宋体',arial,Helvetica,sans-serif;
    font-style: normal;
}
a{
    text-decoration: none;
    color: #333333;
}
body{
    background-color: #c0c0c0;
}
.page{
    width: 1000px;
    background-color: #ffffff;
    margin: auto;
    padding-bottom: 60px;
}
/*头部*/
.page .header{
    height: 145px;
}
.page .header .logo{
    height: 100px;
    background: url("../images/logo.png") no-repeat;
    background-size: 456px 56px;
    background-position: 28px 22px;
}
.page .header ul.menu{
    height: 45px;
    background-color: #4b4a48;
    padding: 0 40px;
}
.fixed{
    width: 1000px;
    position: fixed;
    top: 0;
    left: 50%;
    right: 0;
    margin-left: -500px;
}

.page .header ul.menu li{
    list-style: none;
    float: left;
    height: 45px;
    display: inline-block;
    padding: 0 36px;
    line-height: 45px;
    color: #ffffff;
    font-size: 15px;
    position: relative;
}
.page .header li.menu_son ul.menu_son1{
    position: absolute;
    left: 0px;
    top: 45px;
    background-color: #4b4a48;
    border-top: 1px solid #ffffff;
}
.page .header li.menu_son ul.menu_son1 li{
    height: 45px;
    line-height: 45px;
    color: #ffffff;
    text-align: center;
}
.page .header li.menu_son ul.menu_son1 li:hover{
    background-color: #252525;
}
.page .rule,
.page .schedule,
.page .contact,
.page .login,
.page .hotel_img,
.page .club,
.page .duty,
.page .judge{
    width: 900px;
    margin: auto;
}
.page .rule .title,
.page .schedule .title,
.page .judge .title,
.page .login .title,
.page .contact .title{
    height: 97px;
    border-bottom: 1px solid #4a4a4a;
    color: #262626;
    font-size: 30px;
    line-height: 97px;
    margin-top: 25px;
    padding-left: 10px;
}
/*赛事规则内容*/
.page .rule .title_f1{
    height: 60px;
    margin-top: 48px;
}
.page .rule .title_f1 span{
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    color: #000;
}
.page .rule .rule1{
    padding-left: 34px;
    margin-top: 32px;
}
.page .rule .rule1 li{
    font-size: 16px;
    color: #000000;
    line-height: 34px;
    padding-left: 13px;
}
/*日程安排*/
.page .schedule .title_f1,
.page .pink_bg .title_f1{
    height: 60px;
    border-left: 1px solid #4a4a4a;
    padding-left: 16px;
    margin-top: 48px;
}
.page .schedule .title_f1 span,
.page .pink_bg .title_f1 span{
    display: block;
    height: 30px;
    line-height: 30px;
    font-size: 20px;
    color: #000;
}
.page .schedule .fen{
    height: 30px;
    margin-top: 16px;
    padding-left: 16px;
}
.page .schedule .title_f1 span span,
.page .schedule .fen span{
    display: inline-block;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
}
.page .schedule .table{
    width: 882px;
    margin-left: 18px;
    padding: 25px 30px;
    background-color: #eeeef0;
    margin-top: 18px;
}
.page .schedule table td,
.page .schedule table th{
    height: 40px;
    border-bottom: 1px solid #4a4a4a;
    border-right: 1px solid #4a4a4a;
    font-size: 15px;
}
.page .schedule table tr td:first-child,
.page .schedule table tr th:first-child{
    border-left: 1px solid #4a4a4a;
}
.page .schedule table tr th{
    border-top: 1px solid #4a4a4a;
}
/*裁判资料*/
.page .judge .content{
    width: 888px;
    margin: 30px 0 0 12px;
    background-color: #eeeef0;
    padding: 28px 38px 28px 28px;
}
.page .judge .content .part{
    width: 824px;
    margin: auto;
    border-top: 1px solid #4a4a4a;
    border-bottom: 1px solid #dcdcdc;
    padding: 30px 0 0 10px;
}
.page .judge .content .part:first-child{
    border-top: 0;
}
.page .judge .content .part:last-child{
    border-bottom: 0;
}
.page .judge .content .part .label{
    width: 175px;
    height: 46px;
    float: left;
    border-left: 1px solid #4a4a4a;
    padding-left: 16px;
    font-size: 26px;
    line-height: 46px;
}
.page .judge .content .part .txt{
    width: 440px;
    height: 332px;
    float: left;
}
.page .judge .content .part .txt ul li{
    height: 24px;
    line-height: 24px;
    font-size: 15px;
    list-style: none;
}
.page .judge .content .part .txt .ul1{
    width: 440px;
    height: 24px;
    display: inline-block;
}
.page .judge .content .part .txt .ul1 li{
    float: left;
}
.page .judge .content .part .txt .ul2{
    height: 48px;
    margin-top: 25px;
    width: 440px;
    display: inline-block;
}
.page .judge .content .part .txt .ul2 ul{
    height: 48px;
    float: left;
    display: inline-block;
}
.page .judge .content .part .txt .ul3{
    height: 170px;
    margin-top: 20px;
    width: 440px;
    display: inline-block;
}
.page .judge .content .part .txt .ul3 ul{
    height: 170px;
    float: left;
    display: inline-block;
}
.page .judge .content .part .img{
    width: 170px;
    height: 332px;
    float: right;
}
.page .judge .content .part .img1{
    background: url("../images/judge1.png") no-repeat;
    background-size: 160px 167px;
    background-position: 0 0px;
}
.page .judge .content .part .img2{
    background: url("../images/judge2.png") no-repeat;
    background-size: 167px 167px;
    background-position: 0 0px;
}
.page .judge .content .part .img3{
    background: url("../images/judge3.png") no-repeat;
    background-size: 168px 167px;
    background-position: 0 0px;
}
.page .judge .content .part .img4{
    background: url("../images/judge4.png") no-repeat;
    background-size: 163px 167px;
    background-position: 0 0px;
}
/*联系我们*/
.page .contact .text{
    margin-top: 32px;
    height: 240px;
    padding-left: 20px;
}
.page .contact .text p{
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #000;
}
.page .contact .text p span{
    font-size: 14px;
    color: #393939;
}
/*登录*/
.page .login .login_con{
    height: 260px;
    background-color: #eeeeef;
    margin-top: 28px;
    padding: 45px 100px 0 100px;
}
.page .login .login_con .name,
.page .login .login_con .password{
    height: 78px;
    width: 210px;
    float: left;
    margin-bottom: 30px;
}
.page .login .login_con .password{
    margin-left: 30px;
}
.page .login .login_con label{
    display: block;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #000;
    padding-left: 4px;
}
.page .login .login_con input{
    width: 210px;
    height: 46px;
    outline: none;
    border: 1px solid #d2d2d2;
    background-color: #ffffff;
    border-radius: 8px;
}
.page .login .login_con .btn{
    clear: both;
    width: 120px;
    height: 40px;
    display: block;
    background-color: #4b4a48;
    color: #ffffff;
    font-size: 15px;
    line-height: 40px;
    text-align: center;
    border: 0;
}
/*首页*/
.home_bg{
    height: 674px;
    background: url("../images/home.png") no-repeat;
    background-size: 1000px 674px;
}
/*酒店介绍*/
.page .hotel_img .title,
.page .club .title{
    height: 97px;
    color: #262626;
    font-size: 30px;
    line-height: 97px;
    margin-top: 25px;
    padding-left: 10px;
}
.page .hotel_img .hotel1{
    height: 314px;
    background: url("../images/hotel1.png") no-repeat;
    background-size: 900px 314px;
}
.page .hotel_img .line1,
.page .hotel_img .line2{
    width: 100%;
    height: 290px;
    margin-top: 60px;
}
.page .hotel_img .line2{
    margin-top: 30px;
}
.page .hotel_img .line1 ul,
.page .hotel_img .line2 ul{
    width: 290px;
    height: 290px;
    float: left;
}
.page .hotel_img .line1 ul:nth-child(2),
.page .hotel_img .line2 ul:nth-child(2){
    margin: 0 15px;
}
.page .hotel_img .line1 ul li.li2,
.page .hotel_img .line2 ul li.li2{
    font-size: 20px;
    height: 50px;
    text-align: center;
    line-height: 60px;
}
.page .hotel_img .line1 ul li.li3,
.page .hotel_img .line2 ul li.li3{
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    text-align: center;
}
.page .hotel_img .line2 .big{
    position: relative;
    cursor: pointer;
}
.page .hotel_img .line2 .big span{
    width: 18px;
    height: 19px;
    display: block;
    position: absolute;
    left: 258px;
    top: 185px;
    background: url("../images/hotel8.png") no-repeat;
    background-size: 18px 19px;
}
.float_page,
.float_duty,
.float_form1{
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.4);
    display: none;
}
.float_page .close{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 45px;
    left: 50%;
    margin-left: 460px;
    cursor: pointer;
}
.float_page .float_img{
    position: absolute;
    width: 1000px;
    height: 600px;
    top: 80px;
    left: 50%;
    margin-left: -500px;
}
.float_page .float_img img{
    width: 100%;
    height: 100%;
    display: block;
}
/*球会介绍*/
.page .club .club1{
    width: 100%;
    height: 314px;
}
.page .club .club2{
    height: 210px;
    margin-top: 45px;
}
.page .club .club2 .club2_text{
    float: left;
    width: 538px;
    color: #696969;
}
.page .club .club2 .club2_text .tit{
    height: 34px;
    border-left: 1px solid #4a4a4a;
    padding-left: 16px;
    font-size: 26px;
    line-height: 34px;
    color: #000;
    margin-bottom: 20px;
}
.page .club .club2 .club2_text .txt{
    line-height: 28px;
    padding-left: 18px;
    font-size: 15px;
    color: #696969;
}
.page .club .club2 .club2_img{
    float: right;
    width: 360px;
    height: 190px;
    margin-top: 10px;
}
.page .club .pink_bg{
    background-color: #eeeeef;
    padding: 50px;
    margin-top: 40px;
}
.page .club .pink_bg .club3,
.page .club .pink_bg .club4{
    height: 304px;
}
.page .pink_bg .title_f1 span{
    font-size: 26px;
}
.page .pink_bg .ball1{
    height: 320px;
    margin: 26px 0 10px 0;
}
.page .pink_bg .ball1 .txt,
.page .pink_bg .ball2 .txt{
    width: 374px;
    height: 320px;
    float: left;
    font-size: 15px;
    line-height: 26px;
    color: #696969;
}
.page .pink_bg .ball2{
    height: 160px;
    margin-top: 26px;
}
.page .pink_bg .ball2 .txt{
    height: 160px;
}
/*大使职责*/
.page .duty .title{
    height: 102px;
    border-bottom: 1px solid #4a4a4a;
    color: #262626;
    font-size: 30px;
    margin-top: 40px;
    padding-left: 10px;
}
.page .duty .title span{
    display: block;
    height: 40px;
    line-height: 40px;
}
.page .duty .title1,
.page .duty .title2{
    height: 32px;
    padding-left: 18px;
    font-size: 22px;
    color: #404040;
    border-left: 1px solid #4a4a4a;
    margin-top: 40px;
}
.page .duty .look{
    /*height: 234px;*/
    margin-top: 20px;
    padding-left: 18px;
}
.page .duty .look ol.text{
    /*width: 680px;*/
    /*height: 234px;*/
    /*float: left;*/
    padding-left: 18px;
}
.page .duty .look ol.text li{
    font-size: 15px;
    color: #404040;
    line-height: 28px;
}
.page .duty .look ul.code{
    width: 168px;
    height: 224px;
    float: right;
    padding: 12px;
    border: 1px solid #404040;
}
.page .duty .look ul.code li{
    color: #404040;
    font-size: 13px;
    text-align: center;
}
.page .duty .table{
    padding-left: 18px;
}
.page .duty .table tr th,
.page .duty .table tr td{
    height: 40px;
    font-size: 15px;
    border-bottom: 1px solid #4a4a4a;
    border-right: 1px solid #4a4a4a;
    padding: 20px;
    color: #323231;
}
.page .duty .table tr td ol{
    width: 100%;
    padding-left: 24px;
}
.page .duty .table tr td ol li{
    line-height: 30px;
    font-size: 15px;
    color: #323231;
}
.page .duty .table tr td ul{
    padding-left: 8px;
}
.page .duty .table tr td ul li{
    line-height: 30px;
    font-size: 15px;
    color: #323231;
}
.page .duty .table tr td ul li span{
    text-decoration: underline;
}
.page .duty .table tr td p{
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    color: #323231;
}
.page .duty table tr td:first-child,
.page .duty table tr th:first-child{
    border-left: 1px solid #4a4a4a;
}
.page .duty table tr th{
    border-top: 1px solid #4a4a4a;
}
.page .duty .duty_btn{
    width: 450px;
    height: 40px;
    margin: auto;
    margin-top: 40px;
}
.page .duty .duty_btn .duty_btn1,
.page .duty .duty_btn .duty_btn2{
    width: 210px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    outline: none;
    border: 0;
    color: #ffffff;
    font-size: 15px;
    border-radius: 8px;
    background-color: #4b4a48;
    float: left;
    cursor: pointer;
}
.page .duty .duty_btn .duty_btn2{
    margin-left: 30px;
    background-color: #ededec;
    color: #323231;
}
.float_duty .box{
    position: absolute;
    width: 600px;
    height: 430px;
    left: 50%;
    top: 50%;
    margin-left: -300px;
    margin-top: -215px;
    background-color: #ffffff;
    padding: 40px;
}
.float_duty .box .box_tit,
.float_form .box_form .box_tit,
.float_form1 .box_form .box_tit{
    border-bottom: 1px solid #404040;
    font-size: 30px;
    color: #252524;
    height: 56px;
    line-height: 40px;
    padding-bottom: 30px;
    position: relative;
}
.float_duty .box .change{
    width: 380px;
    height: 160px;
    margin: auto;
    margin-top: 30px;
}
.float_duty .box .change .pdw{
    width: 380px;
    height: 40px;
    margin-top: 20px;
    position: relative;
}
.float_duty .box .change .pdw span{
    display: inline-block;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: red;
    position: absolute;
    left: 114px;
    top: 38px;
}
.float_duty .box .change .pdw label{
    display: block;
    width: 90px;
    height: 40px;
    line-height: 40px;
    text-align: right;
    color: #252524;
    float: left;
    font-size: 15px;
}
.float_duty .box .change .pdw input{
    display: block;
    width: 270px;
    height: 40px;
    outline: none;
    border: 1px solid #d2d2d2;
    background-color: #ffffff;
    border-radius: 8px;
    float: right;
    font-size: 15px;
}
.float_duty .box .change .pdw .put_in{
    width: 120px;
    border: 0;
    background-color: #4b4a48;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    float: left;
    margin-left: 20px;
}
.float_duty .close,
.float_form .close,
.float_form1 .close{
    position: absolute;
    width: 34px;
    height: 34px;
    left: 527px;
    top: 47px;
    cursor: pointer;
}
.float_form{
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.4);
    z-index:1000;
}
.float_form .box_form,
.float_form1 .box_form{
    position: absolute;
    width: 600px;
    height: 300px;
    left: 50%;
    top: 50%;
    margin-left: -300px;
    margin-top: -150px;
    background-color: #ffffff;
    padding: 40px;
}
.float_form .box_form .info,
.float_form1 .box_form .info{
    height: 100px;
    padding: 0 20px;
    font-size: 15px;
    color: red;
    line-height: 100px;
    text-align: center;
}
.float_form .box_form .form_btn,
.float_form1 .box_form .form_btn{
    display: block;
    width: 120px;
    height: 40px;
    border: 0;
    background-color: #4b4a48;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    margin: auto;
    margin-top: 20px;
    border-radius: 8px;
    outline: none;
    font-size: 15px;
}

